@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,900;1,400;1,900&display=swap');

/*Header Box*/
#hero-plus-header{
    border-top: #BD8BCA 5px solid;
    font-size: 1rem;
}

.exit-link {
    background: #A25EB5;
    color: #fff;
    padding: 0px 4px;
    border-radius: 4px;
    text-decoration: none;
    /* background-color: transparent; */
    -webkit-text-decoration-skip: objects;
    display: inline-block;
    border-top: 1px solid #fff;
}
.exit-link:hover{
color:#A25EB5;  background: #fff;
}

.logo2{
background:none;
}

.row {
    display: -ms-flexbox;
    display: block;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}


.ctab{
    background-color: #A25EB5;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
height:50px;
padding:25px;
border-radius:2em;
    padding: 8px 20px;
    color: #fff;
    font-size: 120%;
    font-weight: 700;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 2%;
font-family: 'Raleway', sans-serif;
}
ctab:hover{
color: #A25EB5;
background:#fff;
}

.bodyIng{
    width: 50%;
    margin: 0 auto;
    margin-top: 3%;
    margin-bottom: 3%;
}

.logo{
width:160px;
margin-top:0px;
margin-left:25px;
}

/*Hero Box*/
#hero-plus-hero{
}

.hero{
width:100%;
max-width:100%;
margin-bottom:4%;
}
/*Body Box*/
#hero-plus-body{
font-family: 'Raleway', sans-serif;
color: #354657;
line-height:170%;
}

.center-body{ 
    text-align: center;
    font-weight: 700;
    font-size: 125%;
}

h1{
text-align:center;
color:#BD8BCA;
font-weight:900;
}

h2{
text-align:center;
 color: #354657;
}

b, strong {
    font-weight: bolder;
    font-size: 130%;
    color: #BD8BCA;
}

.card-body{
display:none;}
/*Footer Box*/
#hero-plus-footer{
background-color:#354657;
color:#fff;
text-align:center;
padding:20px;
}

.logo3{
display:block;
font-weight:400;
font-size:150%;
color:#fff;
margin:0 auto;
text-align:center;
background:none;
border:none;
width:200px;

}

.logos3:hover{
background:none;
}

.icons{
font-size:200%;
color:#fff;
margin:10px;
display:inline-block;
}

.icons:hover{
color:#BD8BCA;
}

@media only screen and (max-width: 768px)  {
.bodyIng{
    width: 80%;
    margin: 0 auto;
    margin-top: 3%;
    margin-bottom: 3%;
}

}